.fondas-container {
    height: 320px;
    width: 270px;
    border-radius: 1rem;
    background-color: #F7F7F7;
    position: relative;
}

img {
    height: 208px;
    width: 270px;
    object-fit: cover;
    border-radius: 1rem;
}

h2 {
    font-family: "Work Sans", serif;
    font-size: 2rem;
}

.rate {
    background-color: #EB8E78;
    padding: 0.5rem 1rem;
    position: absolute;
    top: 15px;  
    left: 15px; 
    border-radius: 1rem;
    color: white; 
}

.time {
    font-family: "DM Sans", serif;
    font-size: 1rem ;
    width: 50%;
}

.category {
    font-family: "DM Sans", serif;
    font-size: 1rem ;
    color: gray;
    width: 50%;
}

 .p-fondas {
    display: flex;
    background-color: #F7F7F7;
 }